package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneprocessPKDTO implements Serializable {

    private static final long serialVersionUID = 835301253900622L;

    private String processcode;

    private String catalogtypeprocess;

    private String catalogcodetypeprocess;

        public String getProcesscode() {
    return processcode;
    }

        public void setProcesscode(String processcode) {
    this.processcode = processcode;
    }

        public String getCatalogtypeprocess() {
    return catalogtypeprocess;
    }

        public void setCatalogtypeprocess(String catalogtypeprocess) {
    this.catalogtypeprocess = catalogtypeprocess;
    }

        public String getCatalogcodetypeprocess() {
    return catalogcodetypeprocess;
    }

        public void setCatalogcodetypeprocess(String catalogcodetypeprocess) {
    this.catalogcodetypeprocess = catalogcodetypeprocess;
    }

}